I need to be able to compile the same source with Tornado 2.0 and
Tornado 2.2, building vxWorks 5.4 and vxWorks 5.5. At the same time I
also build the same application using Tornado 2.0 and 2.2.

The problem is that Tornado 2.0 does not have the flag
ftplPasvModeDisable and 2.2 does. So, if I set the flag in my code,
the Tornado 2.0 compile fails.

Can anybody help?

TIA,
Ed Davenport